/* Website designed and developed by Mojito Solutions*/
/* Last updated: Joanne Walter, 24th November 2011 */

/*Reset Styles*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}

sup {font-size:xx-small; vertical-align:top;} 
sub {font-size:xx-small; vertical-align:bottom;}

body {font-size: 62.5%; font-family: "Museo", Arial, Helvetica, sans-serif; color: #333; -webkit-text-size-adjust:none;}
img, div {behavior: url(iepngfix.htc);}

/*Font Face*/
@font-face {
	font-family: 'Museo'; 
	src: url('museo_500/museo500.eot');
	src: local('Museo'), 
	local('museo_500/museo500'), 
	url('museo_500/museo500.woff') format('woff'),
	url('museo_500/museo500.ttf') format('truetype'),
	url('museo_500/museo500.svg#font') format('svg'); 
}

@font-face {
	font-family: 'Museo Bold';
	src: url('museo_700/museo700.eot');
	src: local('Museo Bold'), 
	local('museo_700/museo700'), 
	url('museo_700/museo700.woff') format('woff'),
	url('museo_700/museo700.ttf') format('truetype'),
	url('museo_700/museo700.svg#font') format('svg'); 
}

/*==========Paragraphs/Links/Tables/Lists/Images/Class Selectors==========*/
/*Paragraph Styles*/
h1 {font-size: 4.2em; color: #000; padding-bottom: 5px; font-family: "Museo Bold";}
h2 {font-size: 2.0em; color: #000; padding-bottom: 5px;  font-family: "Museo Bold";}
h3 {font-size: 1.6em; color: #000; padding-bottom: 2px;  font-family: "Museo Bold";}
h4 {font-size: 1.4em; color: #000; padding-bottom: 10px;  font-family: "Museo Bold";}
p {padding-bottom: 10px; line-height: 1.3em;}
p, table td, table p, #content ol, #content ul {font-size: 1.4em;}
strong {font-family: "Museo Bold"}
#footer p {font-size: 1.2em;}

/*Link Styles*/
a {color: #f15838; text-decoration: none;}
a:link {color: #f15838;}
a:visited {color: #f15838;}
a:hover {color: #f8933c}

table.tablefilled a{color: #000}
table.tablefilled a:hover {color: #fff;}

/*Table Styles*/
table {background: none; border: none; margin-bottom: 10px;}
table td {padding: 5px; background: none; border: none; vertical-align: top; font-size: 1em;}
table th {text-align: left; font-size: 1.3em; padding: 5px; border: none;}
table td p {font-size: 1em;}

table.tablefilled {background: #f15838; border: 1px solid #fff;}
table.tablefilled td {background: #f15838; color: #fff; border: 1px solid #fff;}
table.tablefilled th {color: #fff; border: 1px solid #fff;}

table.producttable td {padding: 10px 10px 20px 10px;}
table.producttable td h3 {border-bottom: 1px solid #f15838; margin-bottom: 10px;}
table.producttable td h3 a {color: #000}
table.producttable td h3 a:hover {color: #f8933c}

/*List Styles*/
#content ul, #content ol {margin-left: 30px; padding-bottom: 10px; position: relative;}
#content li {padding-bottom: 2px;}

ul.arrowlist {margin-left: 0 !important; margin-top: 5px;}
ul.arrowlist li{list-style: none; background: url(images/icon-arrow.gif) no-repeat 0 1px; padding-left: 15px; padding-bottom: 5px !important; padding-top: 0px;}

ul.iconlist {margin-left: 0 !important; margin-top: 5px;}
ul.iconlist li{list-style: none; background: url(images/pdf-icon.gif) no-repeat 0 0px; padding-left: 30px; padding-bottom: 8px !important; padding-top: 4px;}

ul.liststylenone {margin-left: 0 !important;}
ul.liststylenone li {list-style: none;}
.listprefix {display: block; float: left; font-weight: bold; width: 90px;}

/*Image Styles*/
img {margin: 0px;}
#content img {margin: 5px}
#feature img {margin: 5px 0;}
#content img.right {margin: 5px 0px 5px 20px;}
#content img.left {margin: 5px 20px 5px 0px;}
img.imgborder {border: 1px solid #ccc;}

/*Class Selectors*/
.right {float: right;}
.left {float: left;}
.clear {clear: both;}
#extradetails span {color: #fab070}
hr {clear: both; border-top: none; border-right: none; border-left: none; border-bottom: 1px solid #ccc; padding-top: 10px; margin-bottom: 20px;}
.highlight {color: #fab070;} /*This is the just a style that can be used to highlight text within a paragraph*/


/*Nivo Slider Gallery*/
#mainfeaturewrapper {background: url(images/mainfeature-bg.jpg) no-repeat center top; border-bottom: 4px solid #f15838; padding-bottom: 10px;}
#slider {position:relative; width:920px; height:280px; background:url(../../scripts/nivoslider/images/loading.gif) #efe9d1 no-repeat 50% 50%; overflow: hidden;}
#slider img {position:absolute; top:0px; left:0px; display: none;}
#slider a {border:0; display:block;}
#slider p {padding: 0; margin: 0;}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {position:absolute; right: 0; top: 240px; z-index: 99;}
.nivo-controlNav a {display:block; width:12px; height:22px; background:url(../../scripts/nivoslider/images/bullets.png) no-repeat; text-indent:-9999px; border:0; margin-right:3px; float:left;}
.nivo-controlNav a.active {background-position:0 -22px;}

/*Nivo Small Slider Gallery*/
#slidersml {position:relative; width:284px; height:140px; background:url(../../scripts/nivoslider/images/loading.gif) #efe9d1 no-repeat 50% 50%; overflow: hidden;}
#slidersml img {position:absolute; top:0px; left:0px; display: none;}
#slidersml a {border:0; display:block;}
#slidersml p {padding: 0; margin: 0;}

/* Make HTML 5 elements display block-level for consistent styling */  
developer {position: absolute; top: 20px; right: 20px;} 

/*Structure Styles*/
.wrapper {margin-left: auto; margin-right: auto; width: 920px; padding: 0 20px; overflow: hidden; position: relative; clear: both;}
#header {position: relative; overflow: hidden; height: 92px; margin: 20px 0;}
#logo { float: left; padding-top: 0px;}
#contentwrapper {padding-bottom: 20px;}
.firstcol {width: 290px; float: left; display: block; padding: 20px 0px 20px 0;}
.innercol {width: 290px; float: left; display: block; margin: 0px 25px; padding: 20px 0;}
.lastcol {width: 290px; float: left; display: block; padding: 20px 0 20px 0px;}
#headercon {float: left; padding-left: 20px;}
#headerbase {display: block; clear: both; position: absolute; bottom: 0px; width:483px;}
#footer {border-top: 4px solid #dddddd; padding: 20px 0}
.col {float: left; position: relative;}
#main {width: 590px; overflow: hidden; padding-right: 35px;}
#sidebar {width: 290px; overflow: hidden;}

/*Navigation Styles*/
#nav {display: block; overflow: hidden; float: right; font-family: "Museo"}
#nav li {margin: 0; display: inline; list-style: none;  font-size: 1.5em; color: #f15838;}
#nav li a {text-decoration: none; padding: 10px 6px; display: block; float: left; color: #f15838; border-bottom: none;}
#nav li.last a {padding-right: 0;}
#nav li a:hover {color: #f8933c !important; border-bottom: none;}
#nav li.current a {color: #f8933c !important;}

/*Home Extra Navigation Styles*/
#homenav {background: #fff; overflow: hidden; margin-left: 200px;}
#homenav li {margin: 0; display: inline; list-style: none; padding: 10px 0px; display: block; float: left; color: #f15838;}
#homenav li a{text-decoration: none; color: #f15838; border-right: 1px solid #f15838; padding: 0 10px; border-bottom: none;}
#homenav li.last a {border-right: none;}
#homenav li a:hover {color: #f8933c; border-bottom: none;}
#homenav li.current a {color: #f8933c;}

/*Sub Navigation Styles*/
#subnav h2 {margin-left: 25px; background: #f8933c; color: #fff; padding: 10px;}
#subnav h2 a {color: #fff;}
#subnav {overflow: hidden; width: 290px;}
#subnav li {margin: 0; list-style: none; border-bottom: 1px solid #ccc; font-size: 1em; color: #f15838; list-style: none; background: url(images/icon-arrow.gif) no-repeat 0 12px; padding-left: 15px;}
#subnav li a{text-decoration: none; padding: 10px 0px; display: block; color: #f15838; border-bottom: none;}
#subnav li a:hover {color: #f8933c; border-bottom: none;}
#subnav li.current-page a {color: #f8933c;}

#subnav ul ul  {overflow: hidden; margin-left: -10px !important;}
#subnav ul ul li {margin: 0; list-style: none; border-bottom: none; font-size: .7em; color: #999 !important; list-style: none; background: none;}
#subnav ul ul li a{text-decoration: none; padding: 5px 0px; display: block; color: #999 !important; border-bottom: none;}
#subnav ul ul li a:hover {color: #f8933c !important; border-bottom: none;}
#subnav ul ul li.current-page a {color: #f8933c !important;}

/*Extra Details*/
#extradetails {position: absolute; right: 0;}
#extradetails p {float: left; margin-top: 2px; margin-right: 5px; color: #666; font-size: 1.3em; font-family: "Museo"}
#extradetails a {text-decoration: none; color: #666666;}
#extradetails a:hover {color: #f8933c;}

#subheading {background: url(images/sub-banner.jpg) no-repeat center top; border-top: 4px solid #f15838; height: 150px;}
#subheading p {color: #f15838; font-family: "Museo Bold"; padding-top: 20px; padding-bottom: 0px;}
#subheading img#headingimg {float: left; margin-left: 20px;}

.myButton {
	float: right; margin-top: 25px;
	-moz-box-shadow:inset 1px 50px 50px -43px #ffffff;
	-webkit-box-shadow:inset 1px 50px 50px -43px #ffffff;
	box-shadow:inset 1px 50px 50px -43px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f0edf0) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #f0edf0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f0edf0');
	background-color:#ffffff;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #b3b3b3;
	display:inline-block;
	color:#f15738;
	font-family: "Museo Bold";
	font-size:26px;
	font-weight:normal;
	padding:10px 27px;
	text-decoration:none;
	text-shadow:0px 2px 0px #ffffff;
	position: relative;
}

#oggchat { margin-left: 55px; margin-top: 20px;}

.helpicon { 
	float: left; 	
	width: 20px; 
	height: 20px;
	background: url(images/helpicon.png) top no-repeat; 
	margin-right: 5px; 
}
 
.helpicon:hover {
	background: url(images/helpicon.png) bottom no-repeat; 
}
 
.helpicon:hover span {
	display: block;
	width: 250px; 
	background: #ccc; 
	border: 2px solid #999;
	padding: 15px; 
	z-index: 1000; 
	position: absolute;
}
 
.helpicon span{ 
	display: none; 
}

fieldset { 
	margin-bottom: 40px; 
}
